import copyObject from "./_copyObject.mjs";
import keys from "./keys.mjs";
function baseAssign(object, source) {
  return object && copyObject(source, keys(source), object);
}
export {
  baseAssign as default
};
